recovery:
  state:
    round: 257
    hash: "cdf7aace8edbfa13bf14aebac169def16deb6fd13edbfd51194764ff4ddacacbcfed8c67d123113a5701eb2ac19eb317"
    timestamp: "2025-11-11T05:49:00.126791Z"
  bootstrap: null
  package: null
  stream: null
